#!/bin/sh
# $Id: geoip.sh,v 1.1 2005/06/24 05:13:37 juze Exp $
echo "Getting the weather!"

if [ -z "$JAVA_HOME" ] ; then
  JAVA=`which java`
  if [ -z "$JAVA" ] ; then
    echo "Cannot find JAVA. Please set your PATH."
    exit 1
  fi
  JAVA_BIN=`dirname $JAVA`
  JAVA_HOME=$JAVA_BIN/..
fi

JAVA=$JAVA_HOME/bin/java

CLASSPATH=`echo ../../lib/*.jar | tr ' ' ':'`:$CLASSPATH:.
CLASSPATH=`echo ./build/*.jar | tr ' ' ':'`:$CLASSPATH:.

$JAVA -cp $CLASSPATH weather.GetWeather $@
